"use client";
import React, { useState } from "react";

export default function useRowSelection() {
  const [rowSelection, setRowSelection] = useState({});

  return {
    rowSelection,
    setRowSelection,
  };
}
